- library: '&IDL_MochaBaseSystem;'
  instances:
  - customReport: '{7CA0EFA9-6849-4AAE-BF81-F055C006853B}'
    name: 'All Classes'
    reportTypeId: '&IDI_ReportType_Advanced;'
    dataSourceId: '&IDI_DataSource_AllClasses;'
    columns:
    - globalIdentifier: '{e2daab1e-e0fc-4a25-8793-6a4968b5b003}'
      order: 'a'
      reportObjectId: '&IDI_ReportObject_Class;'
      reportFieldId: '&IDI_ReportField_Class_Class;'
      columnHeadingOverride: 'Class'
